.site-navigation.sticky-header{ position:fixed; z-index:99999;margin:0 auto 0px; width:100%;top:0;}.admin-bar .site-navigation.sticky-header{top:30px;}.logo-header-inner{text-align:left;}.logo-header-inner{text-align:left;}.site-navigation-inner{text-align:left;}a,.page-header h2.page-title i,
    .social-buttons ul li a:hover,a.icon-search-btn:hover,
    .widget ul.nav>li>a:hover,
    .page-header h2.page-title a:hover,
    .meta-category a:hover,
    #recentcomments .recentcomments a:hover{ color:#ca0065; }.entry-image .quote-link,
    .blog-gallery-slider .carousel-control,
    .latest-carousel .owl-theme .owl-controls .owl-page span,
    .latest-carousel-items .latest-carousel-content span.latest-cats,
    .navbar-header .navbar-toggle:hover .icon-bar,{ background-color:#ca0065; }input:focus, textarea:focus, 
    keygen:focus, select:focus,
    .meta-category:hover,
    .widget.widget_search .form-control:focus{ border-color:#ca0065; }a:hover{ color:#000000; }.navigation{ background:#ffffff; }.site-header{ background:#ffffff; }.footer-area{ background:#100C0C; }